div#ibm-search-results-pagination {
	margin-bottom: 30px;
}
p.ibm-pagination {
	color: #a8a8a8 !important;
	font-size: 1.1em !important;
	font-weight: bold;
}
p.ibm-pagination a {
	padding: 0 2px;
	font-weight: bold;
	display: inline-block;
	overflow: hidden;
}
p.ibm-pagination a.ibm-feature-link {
	margin: 0 5px;
}
p.ibm-pagination a.ibm-feature-link.ibm-current-page {
    color: #888888;
}
p.ibm-pagination a.ibm-feature-link.ibm-pagination-first {
	margin-left: 5px;
}
p.ibm-pagination a.ibm-feature-link.ibm-pagination-last {
	margin-right: 10px;
}
p.ibm-pagination a.ibm-search-previous,
p.ibm-pagination a.ibm-search-next {
	background: no-repeat scroll -9px 1px transparent;
	padding: 0 0 0 10px;
	text-indent: -9999em;
	cursor: auto;
	width: 0px;
}
 
body p.ibm-pagination a.ibm-search-active {
	cursor: pointer;
}
p.ibm-pagination a.ibm-search-previous {
	background-image: url("../img/back_n.gif");
}
p.ibm-pagination a.ibm-search-previous.ibm-search-active {
	background-image: url("../img/back.gif");
}
p.ibm-pagination a.ibm-search-next {
	background-image: url("../img/next_n.gif");
}
p.ibm-pagination a.ibm-search-next.ibm-search-active {
	background-image: url("../img/next.gif");
}